@media (min-width: 1400px) {
    .container {
        width: 80%;
        max-width: 80%;
    }
}

div#icone > div {
    width: auto;
    flex: inherit;
    width: 100px;
    margin-left: 20px
}

div#icone {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-evenly;
}

.featured-services .service-item .icon {
    margin-right: 0;
}

.icon.flex-shrink-0.text-center i{
    width: 60px;
    text-align: center;
}

